* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(36,107,92, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.c-603_ab:after { display: table; content: ''; clear: both; }

.rgb-880_xkiq { clear: both; }

.ygda_950__hntcd { width: 1000px; margin: 0 auto; }


.vvb_86__mfm
{
	display: block;
}

.vvb_86__mfm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ygda_950__hntcd
{
	margin-top: 70px;
}

.xsw_975__qgql 
{
	display: table;
	position: relative;
}



.fncb_140-ze
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fncb_140-ze > a
{
	display: block;
	float: left;
}

.fncb_140-ze > a.oi_772__iacad
{
	margin-right: 10px;
}

.fncb_140-ze > a.xcea_688__l
{
	margin-right: 10px;
}


.fncb_140-ze > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fncb_140-ze > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fncb_140-ze > a.oi_772__iacad > div > span
{
	background-image: url(../images/FB.png);
}

.fncb_140-ze > a.xcea_688__l > div > span
{
	background-image: url(../images/X.png);
}

.fncb_140-ze > span.oy-157_lntgv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.sga_777__ak 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jb_869-abvc { background-color: #171717; }

.jb_869-abvc .feyod_219__wfao 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jb_869-abvc .a-432_cxp { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jb_869-abvc .a-432_cxp > .l_127-nmten
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.a-432_cxp .ei_625-sffn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(36,107,92, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.d_325-m
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.d_325-m > .sad-246_fx 
{
	float: right;
}


.d_325-m > .sad-246_fx > .efqc_154__zdhxn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.d_325-m > .sad-246_fx > .efqc_154__zdhxn.active > .dhtt_716__dm
{
	visibility: visible;
}

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li
{
	display: block;
}

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li > a:hover
{
	color: rgba(36,107,92, 1);
	background: #f0f0f0;
}


.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li > a > .dgk-705_kl
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li > a > .dgk-705_kl > .f-25_qgcc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li > a:hover > .dgk-705_kl > .f-25_qgcc
{
	 
}

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li > a > .dgk-705_kl > .f-25_qgcc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li > a > .f_99-y
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li > a:hover > .f_99-y
{
	text-decoration: underline;
}




.sad-246_fx > .efqc_154__zdhxn > .ywg-446_eyxbb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sad-246_fx > .efqc_154__zdhxn.active > .ywg-446_eyxbb
{
	background: #f5f5f5;
}


.sad-246_fx > .efqc_154__zdhxn > .ywg-446_eyxbb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.d_325-m .jqf_276__m
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.d_325-m .jqf_276__m > span
{
	display: inline-block;
	color: #f5f5f5;
}


.d_325-m .efqc_154__zdhxn.active .jqf_276__m > span
{
	color: #171717;
}



.d_325-m .jjzhs_201-j
{
	height: 24px;
	width: 34px;
}

.d_325-m .jjzhs_201-j > .a_949__owf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.d_325-m .efqc_154__zdhxn.active .jjzhs_201-j > .a_949__owf
{
	border:1px solid #171717;
}

.d_325-m .jjzhs_201-j > .a_949__owf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.w_839-bd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.w_839-bd > .ywppt-441_hcju
{
	display: table;
	margin-top: 70px;
}



.w_839-bd > .ywppt-441_hcju > *
{
	display: table-cell;
	vertical-align: middle;
}

.w_839-bd > .ywppt-441_hcju > .avsze-158_zkzjx
{
	width: 440px;
	max-width: 440px;
}

.w_839-bd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.w_839-bd > h1 .sa_772-ix
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.w_839-bd > .jhf-814_ycmm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.avsze-158_zkzjx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(36,107,92, 1);
}


.avsze-158_zkzjx > .jzd_912-wkinw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jzd_912-wkinw.boo_48__hg
{
	margin-right: 100px;
}


.jzd_912-wkinw > h3.epe_925__kd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jzd_912-wkinw.boo_48__hg > h3.epe_925__kd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.avsze-158_zkzjx > .jzd_912-wkinw .h_424__j
{
	
}


.jzd_912-wkinw .dp_887-fqfdf
{
	display: none;
}


.jzd_912-wkinw .h_424__j.tcyhd-40_eatrh
{
	margin-top: 20px;
}

.jzd_912-wkinw .h_424__j .nhhs_911__u {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jzd_912-wkinw.boo_48__hg .h_424__j .nhhs_911__u
{
	font-size: 16px;
	font-weight: normal;
}



.jzd_912-wkinw .h_424__j > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jzd_912-wkinw.boo_48__hg .h_424__j > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jzd_912-wkinw .h_424__j .h_137-cj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jzd_912-wkinw.boo_48__hg .h_424__j .h_137-cj
{
	max-width: 384px;
	font-size:16px;
}

.jzd_912-wkinw .cqct_977__par {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jzd_912-wkinw.boo_48__hg .cqct_977__par 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xlj_467-ub
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xlj_467-ub > .nxji_498__j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xlj_467-ub > .nxji_498__j.i-427_eg
{
	right: -10px;
	top:-10px;
}

.xlj_467-ub > .nxji_498__j.dhcdf-214_iicq
{
	top:0px;
	right: -20px;
}

.xlj_467-ub > .nxji_498__j > .dc-186_g
{
	display: table-cell;
	vertical-align: middle;
}


.xlj_467-ub > .nxji_498__j .ibt_454__ij
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xlj_467-ub > .nxji_498__j .wuj_292__bwgrt
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iz_13__jnu > .xlj_467-ub > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.w_839-bd > .ywppt-441_hcju > .r-637_gh
{
	width: 280px;
}


.r-637_gh > .hap_418__ht
{
    font-size: 16px;
    line-height: 180%;
}


.r-637_gh > .hap_418__ht > b, .r-637_gh > .hap_418__ht > h2, .r-637_gh > .hap_418__ht > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.r-637_gh > .hap_418__ht > ol
{
	padding-left: 20px;
}


main
{
	
}


.s_214__zhoz
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ld_117__jxsl
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ld_117__jxsl > li
{
	display: inline-block;
}

.ld_117__jxsl > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(36,107,92, 1);
}

.ld_117__jxsl > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ld_117__jxsl > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ld_117__jxsl > li.active > a
{
	color: #545454;
}




.dadhi_145__qc 
{ 
	margin-bottom: 50px; 

}



.dadhi_145__qc > .einx_587-j
{
	 padding: 30px;
	overflow: hidden;
}


.dadhi_145__qc > .einx_587-j:after { display: table; content: ''; clear: both; }




.dadhi_145__qc h1 
{ 
	color: rgba(36,107,92, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dadhi_145__qc h1 .sa_772-ix
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dadhi_145__qc h2 
{ 
	color: rgba(36,107,92, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dadhi_145__qc h2:first-child
{
	padding-top: 0px;
}

.dadhi_145__qc .einx_587-j > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dadhi_145__qc .einx_587-j > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dadhi_145__qc h2:first-child
{
	padding-top: 0px;
	color: rgba(36,107,92, 1); 
}


.dadhi_145__qc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dadhi_145__qc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dadhi_145__qc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.einx_587-j ul { margin-top: 12px; }


.einx_587-j ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.einx_587-j ul.clear > li, .einx_587-j ol.clear > li 
{
	clear: both;
}

.einx_587-j ul.clear > li:after, .einx_587-j ol.clear > li:after { display: block; content: ''; clear: both; }


.einx_587-j ul.jkfgk-879_w
{
	margin-top: 0px !important;
}

.einx_587-j ul.jkfgk-879_w > li 
{
	margin-left: 0px !important;
}

.einx_587-j ol { margin-left: 20px; margin-top: 12px; }

.einx_587-j ol > li { padding-left: 6px;  margin-bottom: 12px;}


.einx_587-j ul.list-recomend
{
	
}

.einx_587-j ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.einx_587-j ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.einx_587-j ul.list-recomend > li .dscr_img .date, .einx_587-j ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.einx_587-j ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.einx_587-j .dulga-928_osq > .p_34-ujb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.einx_587-j .dulga-928_osq > .vmuwe-378_r
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(36,107,92, 1);
}


.dadhi_145__qc > .einx_587-j.s_214__zhoz.ge_584-fd 
{
	margin-bottom: 50px;
}


.dadhi_145__qc > .einx_587-j.s_214__zhoz.ge_584-fd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(36,107,92, 1);
}


.ge_584-fd table.dobzs_517__lgc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ge_584-fd table.dobzs_517__lgc tfoot td b
{
	text-align: center;
}


.ge_584-fd table.dobzs_517__lgc td
{
	width: 50%;
}


.dadhi_145__qc table { border-collapse: separate; border-spacing: 3px; }

.dadhi_145__qc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dadhi_145__qc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dobzs_517__lgc
{
	width: 100%;
}

table.dobzs_517__lgc td
{
	padding: 0;
}

table.dobzs_517__lgc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dobzs_517__lgc a:hover
{
	background: rgba(36,107,92, 1);
	color: white;
}


table.k_773__vhbo
{
	width: 100%;
}


table.k_773__vhbo th
{
	text-align: left;
	font-weight: bold;
}

table.k_773__vhbo th.m-48_blj
{
	max-width: 200px;
}
table.k_773__vhbo th.gjmjc_545-r
{
	max-width: 100px;
}
table.k_773__vhbo th.jbi_853__ltgng
{
	
}

table.k_773__vhbo td
{
	padding: 5px 10px;
}

table.k_773__vhbo tr.dwqg_307__re td
{
	font-weight: bold;
	border-top: 2px solid rgba(36,107,92, 1);
	border-bottom: 2px solid rgba(36,107,92, 1);
}

table.k_773__vhbo tr.dwqg_307__re td:first-child
{
	border-left: 2px solid rgba(36,107,92, 1);
}

table.k_773__vhbo tr.dwqg_307__re td:last-child
{
	border-right: 2px solid rgba(36,107,92, 1);
}

table.k_773__vhbo tr:hover td
{
	background-color: rgba(36,107,92, 0.2);
}

table.k_773__vhbo td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gga-31_arf.eib_486__wbcmd
{ 
	margin-bottom: 50px; 

}


.gga-31_arf.eib_486__wbcmd h2 
{ 
	color: rgba(36,107,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hbxbz_233-t
{
	padding: 30px;
}


.gga-31_arf ul
{
	display: block;
}

.gga-31_arf ul.jkfgk-879_w > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gga-31_arf ul.jkfgk-879_w > li:after
{ display: table; content: ''; clear: both; }



.gga-31_arf ul.jkfgk-879_w > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gga-31_arf ul.jkfgk-879_w > li:not(:last-child)
{
	padding-top: 30px;
}


.gga-31_arf ul.jkfgk-879_w > li:last-child, .gga-31_arf.sddvh_768__kltq .einx_587-j ul > li:last-child
{
	margin-bottom: 0px;
}


.gga-31_arf ul.jkfgk-879_w > li .ffha_970-rda
{
	margin-bottom: 12px;
}

.gga-31_arf ul.jkfgk-879_w > li .ffha_970-rda > i
{
	font-size: 18px;
	font-style: italic;
}

.gga-31_arf ul.jkfgk-879_w > li .fjsa_209-z
{
	float: left;
}


.gga-31_arf ul.jkfgk-879_w > li .fjsa_209-z img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gga-31_arf ul.jkfgk-879_w > li .zif_217__r
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gga-31_arf ul.jkfgk-879_w > li .item_rev
{
	display: none;
}

.gga-31_arf .aavj-140_gozd
{
	margin-top: 20px;
	text-align: center;
}



.gga-31_arf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kriff_459-vqkw.eib_486__wbcmd
{ 
	margin-bottom: 50px; 

}

.kriff_459-vqkw.eib_486__wbcmd h2 
{ 
	color: rgba(36,107,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kriff_459-vqkw.eib_486__wbcmd ul
{
	display: table;
	width: 100%;
}

.kriff_459-vqkw.eib_486__wbcmd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kriff_459-vqkw.sddvh_768__kltq .einx_587-j ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kriff_459-vqkw ul > li:last-child, .kriff_459-vqkw.sddvh_768__kltq .einx_587-j ul > li:last-child
{
	margin-bottom: 0px;
}


.kriff_459-vqkw ul > li .h_585__jteny
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(36,107,92, 1);
}


.kriff_459-vqkw ul > li .r_884-c
{
	overflow: hidden;
    border: 2px solid rgba(36,107,92, 1);
}

.kriff_459-vqkw ul > li .r_884-c > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kriff_459-vqkw ul > li .icjt_567-fkeia
{
	margin-bottom: 12px;
}

.kriff_459-vqkw ul > li .hfk_446__idqzy
{
	color: #777777;
}



.kriff_459-vqkw .qu-79_b
{
	margin-top: 20px;
	text-align: center;
}




.htec-196_dgf 
{ 
	margin-bottom: 50px;
}

.htec-196_dgf .ihu-858_b:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.htec-196_dgf .ihu-858_b 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.htec-196_dgf .ihu-858_b img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.htec-196_dgf .didid_188-bhac 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.buco-324_afdj
{
	display: block;
	line-height: 130%;

}

.buco-324_afdj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.buco-324_afdj > div > dt
{
	display:inline-block;
}

.buco-324_afdj > div > dd
{
	display:inline;
}

.htec-196_dgf .a_6__cifw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.htec-196_dgf h2 
{ 
    color: rgba(36,107,92, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gfodl_433__mx {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(36,107,92, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gfodl_433__mx > .t_698-cqfd
{
	display: table;
	width: 100%;
}


.gfodl_433__mx > .t_698-cqfd > *
{
	display: table-cell;
	vertical-align: top;
}


.gfodl_433__mx .xlj_467-ub > img
{
	max-width: 400px;
}



.inh-791_mlb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bcygd-333_s
{
	display: block;
	margin-right: 40px;
}


.bcygd-333_s li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bcygd-333_s li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bcygd-333_s li a:hover
{
	text-decoration: underline;
}

.hjju_225-reeda { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hjju_225-reeda .z-601_kh
{
	display: block;
	text-decoration: none;
}

.hjju_225-reeda .z-601_kh .sa_772-ix
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hjju_225-reeda h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hjju_225-reeda .zbh_161__xqb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);

}


.zbh_161__xqb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zbh_161__xqb a:hover
{
	text-decoration: underline;
}



.hjju_225-reeda .c_542-bgg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);
}


.hjju_225-reeda .rw_674-zg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.m-827_wjh
{
	padding: 30px;
    overflow: hidden;
}


.m-827_wjh > .jojbh_439__u
{
	float: right;
	width: 50%;
}

.m-827_wjh > .jojbh_439__u > .fh_853-mzimh
{
	padding-left: 20px;
	border-left: 3px solid rgba(36,107,92, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.m-827_wjh > .jojbh_439__u > .fh_853-mzimh > .buco-324_afdj
{
	margin-top: 20px;
}

.m-827_wjh > .ebxg_46-aecjb
{
	float: left;
	width: 50%;
}

.m-827_wjh > .ebxg_46-aecjb form
{
	display: block;
	width: 100%;
}

.m-827_wjh > .ebxg_46-aecjb .gjzvg-967_f
{
	margin-top: 20px;
}

.m-827_wjh > .ebxg_46-aecjb .da-589_hea
{
	display: none;
}


.m-827_wjh > .ebxg_46-aecjb .gjzvg-967_f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.m-827_wjh > .ebxg_46-aecjb .gjzvg-967_f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.m-827_wjh > .ebxg_46-aecjb .gjzvg-967_f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.m-827_wjh > .ebxg_46-aecjb .gjzvg-967_f .avozq_242__wau {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.m-827_wjh > .ebxg_46-aecjb .o_639-pkhwz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(36,107,92, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ygda_950__hntcd { width: 100%; }
	
.jb_869-abvc { text-align: center; }
	
	
	
	
.jb_869-abvc .a-432_cxp
	{
		
		
	}

	
	

	
	
	
	.fncb_140-ze
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fncb_140-ze > a
{
	
}

	
.fncb_140-ze > a.xcea_688__l
{
	margin-right: 0px;
}
	
.fncb_140-ze > a > div
{
    width: 24px;
	height: 24px;
}

.fncb_140-ze > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fncb_140-ze > a.oi_772__iacad > div > span
{
	
}

.fncb_140-ze > a.xcea_688__l > div > span
{
	
}


.fncb_140-ze > span.oy-157_lntgv
{
	display: none;
}
	

	
	
	.sga_777__ak
	{
		width: auto;
	}
	
	
	.d_325-m
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.d_325-m > .sad-246_fx > .efqc_154__zdhxn:not(.active)
	{
		position: relative;
	}
	
	
		.d_325-m > .sad-246_fx > .efqc_154__zdhxn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sad-246_fx > .efqc_154__zdhxn > .ywg-446_eyxbb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm
	{
		
		display: none;
	}
	


.d_325-m > .sad-246_fx > .efqc_154__zdhxn.active > .dhtt_716__dm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul
{
	display: block;
	max-height:300px;
}

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li
{
	
}
	
	
.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.d_325-m > .sad-246_fx > .efqc_154__zdhxn > .dhtt_716__dm > ul > li > a > .f_99-y
{
	font-size: 14px;	
}
	
	
	
.sad-246_fx > .efqc_154__zdhxn > .ywg-446_eyxbb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sad-246_fx > .efqc_154__zdhxn.active > .ywg-446_eyxbb > *
{
	font-size: 16px;
}	
		
.sad-246_fx > .efqc_154__zdhxn:not(.active) > .ywg-446_eyxbb > .jqf_276__m
{
	display: none;
}
	
	
	
.d_325-m .jjzhs_201-j
{
	width: 24px;
}

.d_325-m .jjzhs_201-j > .a_949__owf
{
	width: 24px;
	height: 24px;
}
	
	
.d_325-m .efqc_154__zdhxn:not(.active) .jjzhs_201-j > .a_949__owf
{
	margin-left: 0px;
}

.d_325-m .efqc_154__zdhxn.active .jjzhs_201-j > .a_949__owf
{
	border:1px solid #171717;
}

.d_325-m .jjzhs_201-j > .a_949__owf > img
{
	height: 24px;
}
	

.jb_869-abvc .a-432_cxp > .l_127-nmten
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.a-432_cxp .ei_625-sffn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.d_325-m.i-427_eg
	{
		float: none;
	}
	
.d_325-m.i-427_eg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.d_325-m .ffha_970-rda
	{
		line-height: 18px;
	}
	
	.d_325-m .jjzhs_201-j > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.d_325-m .jjzhs_201-j > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.w_839-bd {
    padding: 30px 20px;
	}
	
	.w_839-bd > .ywppt-441_hcju
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.w_839-bd > .ywppt-441_hcju > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.w_839-bd > .ywppt-441_hcju > .iz_13__jnu
	{
		padding-top: 10px
	}
	
	.w_839-bd > .ywppt-441_hcju > .avsze-158_zkzjx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.avsze-158_zkzjx > .jzd_912-wkinw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iz_13__jnu > .xlj_467-ub > img
	{
		max-width: none;
		width: 100%;
	}
	
	.w_839-bd > .ywppt-441_hcju > .r-637_gh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ygda_950__hntcd
	{
		margin-top: 30px;
	}
		
	.dadhi_145__qc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dadhi_145__qc h2 { padding-bottom:20px; }
	.dadhi_145__qc > .einx_587-j
	{
		padding: 20px;
	}

	.dadhi_145__qc p + h2 { }
	.dadhi_145__qc ul { }
	.dadhi_145__qc li { }
	.dadhi_145__qc table { width: 100% !important; }
	
	.dadhi_145__qc img { max-width: 100% !important; }
	

	.gga-31_arf.eib_486__wbcmd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gga-31_arf.eib_486__wbcmd h2
	{
		padding-bottom: 20px;
	}
	
	.gga-31_arf.eib_486__wbcmd ul
	{
		display: block;
	}
	
	.gga-31_arf.eib_486__wbcmd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gga-31_arf.eib_486__wbcmd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gga-31_arf ul.jkfgk-879_w > li > .fjsa_209-z
	{
		float: none !important;
	}
	
	.gga-31_arf ul.jkfgk-879_w > li > .zif_217__r
	{
		padding: 0px;
	}
	
	
		.kriff_459-vqkw.eib_486__wbcmd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kriff_459-vqkw.eib_486__wbcmd h2
	{
		padding-bottom: 20px;
	}
	
	.kriff_459-vqkw.eib_486__wbcmd ul
	{
		display: block;
	}
	
	.kriff_459-vqkw.eib_486__wbcmd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kriff_459-vqkw.eib_486__wbcmd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kriff_459-vqkw.eib_486__wbcmd ul > li .zif_217__r
	{
		padding: 0px;
	}
	
	.hbxbz_233-t
	{
		    padding: 20px;
	}
	
	
	.htec-196_dgf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.htec-196_dgf h2
	{
		padding-bottom: 20px;
		
	}
	
	.htec-196_dgf .ihu-858_b
	{
		padding: 20px;
	}
	
	.htec-196_dgf .ihu-858_b img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.htec-196_dgf .a_6__cifw
	{
		padding-left: 0px;
	}
	
	
	
	
	.gfodl_433__mx
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gfodl_433__mx > .t_698-cqfd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.t_698-cqfd > .qgea-549_hjxtr
	{
		display: block;
	}
	
	.t_698-cqfd > .bbic_558-ezhbx
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.t_698-cqfd > .bbic_558-ezhbx > .xlj_467-ub
	{
		
	}
	
	
	.jzd_912-wkinw.boo_48__hg
	{
		margin-right: 0;
	}
	
	
	.jzd_912-wkinw.boo_48__hg .h_424__j > input
	{
		max-width: none;
	}
	
	.jzd_912-wkinw.boo_48__hg .cqct_977__par
	{
		max-width: none;
	}
	
	
	.xlj_467-ub > .nxji_498__j.dhcdf-214_iicq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hjju_225-reeda
	{
		text-align: center;
	}
	
	.bcygd-333_s
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bcygd-333_s li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bcygd-333_s li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ld_117__jxsl
	{
		margin-left: 20px !important;
		
	}
	
	.ld_117__jxsl > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dadhi_145__qc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dobzs_517__lgc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dadhi_145__qc > .einx_587-j.fhjui_335__h
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.einx_587-j ul.list-recomend > li
{
	display: block;
}
	
.m-827_wjh > .ebxg_46-aecjb
{
	width: 100%;
	float: none;
}
	
.m-827_wjh > .jojbh_439__u
{
	width: 100%;
	float: none;
}

.m-827_wjh > .jojbh_439__u > .fh_853-mzimh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


